jr_sodra_ica - Feature #765

RAZNA ROCNA DELA
07/08/2020 12:56 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 765
Category:

Target version:

ID: 393
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 07/08/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 266
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 07/08/2020 07:26 AM - Niraj Bhatt
- Assignee set to 765

#2 - 08/03/2020 05:04 AM - DUSKO MARKOVIC

- Status changed from New to In Progress

Starting Work

#3 - 08/03/2020 12:57 PM - DUSKO MARKOVIC

Still working

#4 - 08/04/2020 04:58 AM - DUSKO MARKOVIC

Starting Work

#5 - 08/05/2020 02:57 AM - DUSKO MARKOVIC

Still working
#6 - 08/05/2020 04:56 AM - DUSKO MARKOVIC
Starting Work

#7 - 08/05/2020 01:57 PM - DUSKO MARKOVIC
Still working

#8 - 08/06/2020 04:51 AM - DUSKO MARKOVIC
Starting Work

#9 - 08/06/2020 02:03 PM - DUSKO MARKOVIC
Still working

#10 - 08/07/2020 04:58 AM - DUSKO MARKOVIC
Starting Work

#11 - 08/07/2020 01:49 PM - DUSKO MARKOVIC
Still working

#12 - 08/10/2020 04:56 AM - DUSKO MARKOVIC
Starting Work

#13 - 08/10/2020 01:58 PM - DUSKO MARKOVIC
Still working

#14 - 08/11/2020 04:54 AM - DUSKO MARKOVIC
Starting Work

#15 - 08/11/2020 12:58 PM - DUSKO MARKOVIC
Still working

#16 - 08/12/2020 04:54 AM - DUSKO MARKOVIC
Starting Work

#17 - 08/12/2020 02:02 PM - DUSKO MARKOVIC
Still working

#18 - 08/13/2020 04:54 AM - DUSKO MARKOVIC
Starting Work

#19 - 08/13/2020 02:03 PM - DUSKO MARKOVIC
Still working

#20 - 08/14/2020 04:53 AM - DUSKO MARKOVIC
Starting Work

#21 - 08/14/2020 01:58 PM - DUSKO MARKOVIC
Still working

#22 - 08/17/2020 04:56 AM - DUSKO MARKOVIC
Starting Work

#23 - 08/17/2020 02:04 PM - DUSKO MARKOVIC
Still working

#24 - 08/18/2020 04:51 AM - DUSKO MARKOVIC
Starting Work
#25 - 08/18/2020 02:09 PM - DUSKO MARKOVIC
Still working

#26 - 08/19/2020 04:58 AM - DUSKO MARKOVIC
Starting Work

#27 - 08/19/2020 01:57 PM - DUSKO MARKOVIC
Still working

#28 - 08/20/2020 04:54 AM - DUSKO MARKOVIC
Starting Work

#29 - 08/20/2020 04:55 AM - DUSKO MARKOVIC
Still working
